/* No comment provided by engineer. */
"Apple Pixlet Video Compressor" = "Apple Pixlet Video Compressor";

/* No comment provided by engineer. */
"Apple Pixlet Video Decompressor" = "Apple Pixlet Video Decompressor";
